
Foreman - Feature #3591

Add Debian installation media by default

11/06/2013 11:20 AM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We don't ship any Debian installation media in a default install.  The "Ubuntu" partition table should also be named a bit more

generically to make it clearer this applies to both preseed operating systems.

History

#1 - 03/21/2014 11:32 AM - Greg Sutcliffe

- Status changed from Assigned to Feedback

I believe this was fixed in 0fa5d146 which adds a Debian Mirror and renames the PTable to "Preseed" from "Ubuntu" - Dominic?

#2 - 03/21/2014 11:33 AM - Dominic Cleal

- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

Correct, present in Foreman 1.4.
